- Main Page
- Namespaces
- Classes
- Files
- Directories
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# Ogre::IntersectionSceneQueryListener Member List

This is the complete list of members for Ogre::IntersectionSceneQueryListener, including all inherited members.

queryResult(MovableObject *first, MovableObject *second)=0 | Ogre::IntersectionSceneQueryListener | `[pure virtual]`
queryResult(MovableObject *movable, SceneQuery::WorldFragment *fragment)=0 | Ogre::IntersectionSceneQueryListener | `[pure virtual]`
~IntersectionSceneQueryListener() | Ogre::IntersectionSceneQueryListener | `[virtual]`

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Mon Jun 16 12:53:31 2008